Subject: Ticket Assigned - internship (summer training)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 May 2022 06:51:01 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  internship (summer training) Hello,

I am Ruba Alghamdi, an industrial engineering graduate looking for an
internship.

The internship program is appropriate for my educational capacities and
practical skills in acquiring new skills and experiences and for my
ambition to be part of your company. I chose Amazon Company for the extent
of my awareness of its efficiency and to give myself the opportunity to
earn a good experience.

and this is my CV attachment,

I look forward to your response, Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4345590